p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:3900px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:690px;top:1700px;width:511px;height:611px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eloges_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:208px;top:337px;width:620px;height:340px;z-index:6;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:198px;top:967px;width:675px;height:469px;z-index:7;}
#Img2 {display:block;overflow:hidden;position:absolute;left:900px;top:970px;width:277px;height:350px;z-index:8;min-width:277px;}
#Img2Inner {position: absolute;width:277px;height:350px;border:0px;}
#Snd1 {display:none;overflow:hidden;position:absolute;left:1190px;top:730px;width:300px;height:45px;z-index:9;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:358px;top:597px;width:481px;height:315px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:198px;top:1297px;width:665px;height:389px;z-index:11;}
#Img6 {display:block;overflow:hidden;position:absolute;left:910px;top:1340px;width:251px;height:350px;z-index:12;min-width:251px;}
#Img6Inner {position: absolute;width:251px;height:350px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:210px;top:2540px;width:428px;height:587px;z-index:13;min-width:428px;}
#Img8Inner {position: absolute;width:428px;height:587px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:650px;top:2540px;width:506px;height:342px;z-index:14;min-width:506px;}
#Img9Inner {position: absolute;width:506px;height:342px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:218px;top:2327px;width:935px;height:275px;z-index:15;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:278px;top:3137px;width:325px;height:99px;z-index:16;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:738px;top:2887px;width:355px;height:95px;z-index:17;}
#Img10 {display:block;overflow:hidden;position:absolute;left:310px;top:2160px;width:223px;height:94px;z-index:18;min-width:223px;}
#Img10Inner {position: absolute;width:223px;height:94px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:678px;top:1267px;width:210px;height:95px;z-index:19;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:198px;top:2097px;width:375px;height:25px;z-index:20;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:278px;top:3237px;width:325px;height:95px;z-index:21;}
#Img13 {display:block;overflow:hidden;position:absolute;left:870px;top:380px;width:288px;height:436px;z-index:22;min-width:288px;}
#Img13Inner {position: absolute;width:288px;height:436px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:708px;top:1707px;width:475px;height:655px;z-index:23;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:198px;top:827px;width:415px;height:125px;z-index:24;}
#Img18 {display:block;overflow:hidden;position:absolute;left:210px;top:590px;width:123px;height:206px;z-index:25;min-width:123px;}
#Img18Inner {position: absolute;width:123px;height:206px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:113px;top:3573px;width:70px;height:126px;z-index:26;min-width:70px;}
#Img1Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:281px;top:3590px;width:195px;height:185px;z-index:27;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:441px;top:3590px;width:205px;height:135px;z-index:28;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:601px;top:3590px;width:205px;height:135px;z-index:29;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:211px;top:3740px;width:935px;height:75px;z-index:30;}
#Img16 {display:block;overflow:hidden;position:absolute;left:101px;top:3703px;width:97px;height:50px;z-index:31;min-width:97px;}
#Img16Inner {position: absolute;width:97px;height:50px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eloges_Box4.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:33;min-width:83px;}
#Img3Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:34;min-width:188px;}
#Img7Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:35;min-width:215px;}
#Img14Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu3 {display:block;z-index:2111;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:217px;top:3505px;width:875px;height:51px;z-index:37;min-width:875px;}
#Img17Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:836px;top:3591px;width:55px;height:51px;z-index:38;min-width:55px;}
#Img19Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:833px;top:3588px;width:65px;height:60px;z-index:39;min-width:65px;}
#Img26Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:916px;top:3586px;width:75px;height:75px;z-index:40;min-width:75px;}
#Img27Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:914px;top:3584px;width:85px;height:85px;z-index:41;min-width:85px;}
#Img28Inner {position: absolute;width:85px;height:85px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:351px;top:3758px;width:655px;height:65px;z-index:42;}
#Img29 {display:block;overflow:hidden;position:absolute;left:1025px;top:3595px;width:51px;height:51px;z-index:43;min-width:51px;}
#Img29Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:1020px;top:5990px;width:61px;height:61px;z-index:44;min-width:61px;}
#Img30Inner {position: absolute;width:61px;height:61px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:198px;top:237px;width:895px;height:75px;z-index:45;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1040px;top:240px;width:220px;height:104px;z-index:46;min-width:220px;}
#Img20Inner {position: absolute;width:220px;height:104px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:54px;top:234px;z-index:47;min-width:99px;}
#Img11Frame {position:relative;left:6px;top:6px;width:113px;height:141px;}
#Img11Inner {position: absolute;width:99px;height:127px;border:0px;}
#Menu2 {display:block;z-index:2123;position:absolute;left:1020px;top:220px;width:120px;height:20px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:700px;top:840px;width:309px;height:89px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/eloges_Box3.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:701px;top:883px;width:302px;height:95px;z-index:50;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:730px;top:855px;width:230px;height:20px;z-index:51;}
#Img12 {display:block;overflow:hidden;position:absolute;left:660px;top:820px;width:55px;height:62px;z-index:52;min-width:55px;}
#Img12Inner {position: absolute;width:55px;height:62px;border:0px;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:188px;top:1667px;width:347px;height:65px;z-index:53;}
#Img4 {display:block;overflow:hidden;position:absolute;left:200px;top:1660px;width:58px;height:58px;z-index:54;min-width:58px;}
#Img4Inner {position: absolute;width:58px;height:58px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:100px;top:1720px;width:551px;height:373px;z-index:55;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:680px;top:2990px;width:551px;height:373px;z-index:56;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1110px;top:3590px;width:60px;height:60px;z-index:57;min-width:60px;}
#Img5Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img15 {display:none;overflow:hidden;position:absolute;left:1105px;top:3585px;width:70px;height:70px;z-index:58;min-width:70px;}
#Img15Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:59;min-width:382px;}
#Img21Inner {position: absolute;width:382px;height:127px;border:0px;}
#Menu4 {display:block;z-index:2135;position:absolute;left:1144px;top:220px;width:120px;height:20px;}
